[BLFS Trac] #2949: Bug in GTK+-2.16.5 compiled with libjpeg-7

BLFS Trac trac at linuxfromscratch.org
Mon Oct 19 07:18:45 PDT 2009


#2949: Bug in GTK+-2.16.5 compiled with libjpeg-7
--------------------+-------------------------------------------------------
 Reporter:  Spinal  |       Owner:  blfs-book@…                   
     Type:  defect  |      Status:  new                           
 Priority:  high    |   Milestone:  6.5                           
Component:  BOOK    |     Version:  SVN                           
 Severity:  major   |    Keywords:                                
--------------------+-------------------------------------------------------

Comment(by Spinal):

 Hello, Gdalziel.

 Replying to [comment:2 gdalziel]:
 > Thank you for the report, although I will probably upgrade GTK+ to
 2.18.3. I've never met the issue myself, so could you confirm for me if
 2.18.3 fixes the problem?

 I've migrated to Gentoo recently and cannot say you definetely if the bug
 is already fixed upstream (2.16.6 is last version available in the
 portage).
 I can suggest you only to try applying the patch that fixes the issue for
 2.16.5 (it's straightforward enough) on recent version of GTK+.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2949#comment:3>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list